logo

SuperNova

For every visual impairment

< product overview

Which version number is right for me?


Since the release of version 8 Access tools, compatible with Windows Vista, it might be a little confusing which version is right for you. These FAQs should clear things up.

I have Windows Vista, which version do I need?

If you are running the new Windows Vista operating system on your PC then you need the latest version of Dolphin Access software (Hal, Lunar, LunarPlus or SuperNova) - anything after version 8 is compatible with the Windows Vista operating system. Version 7 will NOT run on a Windows Vista PC. NOTE: Versions 8 to 10 are only be supported on 32-bit editions of Windows Vista, version 11 includes support for Windows Vista 64 bit edition.

I have Windows XP, which version do I need?

If you are running the Windows XP operating system on your PC then we recommend that you purchase or upgrade to the latest version (8 onwards) in order to keep up to date with new features and future updates. Dolphin will continue to support Windows XP in all new releases.

I have Windows 2000, which version do I need?

If you are running the Windows 2000 (or Windows ME/NT 4.0 or 98SE) operating system on your PC then you need Dolphin Access software version 7 (Hal, Lunar, LunarPlus or SuperNova). Version 8 and later versions will NOT run on a Windows 2000 PC. Contact your local dealer for a version 7 demo or visit the version 7 demos page.

Why upgrade for Windows XP?

Version 8.01 offered the same functionality as version 7 and there is no reason to upgrade to version 8 if you are running Windows XP. Later version releases introduce new functionality as well as supporting XP & Vista, upgrading to the latest version will enable you to access the new features and their benefits.

Until September 1st 2007, Dolphin is offering existing SuperNova, Hal, Lunar and LunarPlus version 7 users a FREE upgrade to version 8. Register now for your Free copy.